All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros Groups
int_step.hpp File Reference

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

template<typename T >
unsigned int | stan::math::int_step (const T y)
| The integer step, or Heaviside, function. More...

[ Stan Home Page ] © 2011–2015, Stan Development Team.